html, body{
  color:#8f8f8f;
  background:#111;
  background-image: url(pix/design/blackgrain.png);
  margin:0;
  padding:0;
  font-family:"Open Sans", sans-serif;
  font-weight:300;
  font-size:16px;
  text-align:center;
  height:100%;
}

:first-child{
  margin-top:0;
}

/* divs ----------------------------------------------------------------- */

div{
  background:transparent;
  color:inherit;
  border:none;
  border-collapse:collapse;
}

div.root{
  background:#303030;
  height:auto;
  min-height:100%;
  position:relative;
  width:1200px; /*980*/
  margin: 0 auto;
}

div.main{
  width:1200px; /*980*/
  height:100%;
  margin:0 auto;
  background:transparent;
  text-align:justify;
  padding-bottom:80px; /* MUSI BYT STEJNE JAKO div.footer.height !!!*/
}

div.top{
  display:block;
  margin: 0px 0px 0px 55px;
}

div.menu{
  display:table;
  float:right;  
  background:#808080;
  width:400px;
  margin-top:100px;
  vertical-align:middle;
  text-align:left;
}

div.content{
  margin:50px 55px 80px 55px;
  padding:0;
  background:transparent;
  }

div.core{
  line-height:1.5em;
}


div.super-footer{ /* sazebni obrazec zapati */
  display:table-cell;
  width:100%;
  height:80px;
  margin:0 auto;
  position:absolute;
  bottom:0;
  vertical-align:bottom;
  background:#1a1a1a;
}

div.footer{
  padding-top:15px;
  font-size:13px;
  line-height:1.5em;
}


div.twitter-follow-button{
  margin-top:10px;
}


div.filmicon{ /* ikona k filmu */
  display:inline-table;
  width:327px !important;
  vertical-align:bottom;
  overflow:hidden;
  border:none;
  margin:5px 0px 0px 0px;
  background:transparent;
}

div.filmicontitle{ /* nazev filmu k ikone */
  position: absolute;
  bottom:-1px;
  right:0px;
  margin:0;
  padding:0px 5px 5px 10px;
  text-align:right;
  background: rgba(0,0,0,0.8);
}

div.filmicondir{ /* jemno rezisera k ikone */
  text-align:right;
  font-size:0.8em;
  color: #555;
  line-height:1em;
  padding-bottom:0.1em; /* aby se pod ucarim neztracela pismena jako J */
}

div.film-image{
  display: block;
  height:100%;
  margin:0 auto 2em auto;
  border:none;
}


div.gallery{ /* pouzdro pro skupinu thumb */
  margin-top:30px;
  border:none;
}

div.thumb{ /* nahled v kolekci */
  text-align:center;
  display:inline-table;
  height:405px !important;
  vertical-align:top;
  overflow:hidden;
  border:none;
  margin:3px 0;
  background:#000;
  
}

div.image{ /* pro jakykoliv obrazek */
  vertical-align:middle;
  text-align:center;
  margin-top:30px;
}

div.px{ /* pouzdro pro logo 500px */
  text-align:center;
  margin-top:30px;
  border:none;
  font-size: 0.8em;
}

div.intro-block{
  border-style:none;
  border-color:#cdcdcd;
  border-width:1px 0 0 0;
  margin:50px 0px;
  padding-top:0px;
}


div.tweet-date{
  color:#555;
  width:150px;
  border-bottom:1px solid #555;
  font-size:0.8em;
  line-height:1.5em;
  margin: 0 40px;
}

div.tweet-text{
  line-height: 1.5em;
  margin:0.25em 40px 1em 40px;  
}

div.awards{
  text-align:center;
  margin:50px auto 0px auto;
}

div.award{
  border:solid 0px black;
  display:inline-block;
  background-image:url("pix/design/award.png");
  background-repeat:no-repeat;
  background-position:top;
  width:230px !important;
  height:95px !important;
  padding-top:15px;
  text-align:center;
  font-size:0.8em;
  line-height:1.35em;
  font-variant:small-caps;
}

/* headers and text ----------------------------------------------------------------- */

h1{
  display:block;
  width:900px;
  color:#eee;
  background: transparent;
  border-bottom: solid 1px #bb0000;
  font-weight:300; 
  font-size:22px;
  margin:0 0 30px 0;
  padding:0 0 2px 0px;
  text-align:left;
}

h2{
  display:block;
  clear:both; /* nutne pro div.thumb */
  width:35%;
  color:#fff;  
  border-bottom: solid 1px #808080;
  font-weight:300;
  font-size:17px;
  text-align:left;
  margin:3em 0 0 0;
  padding:0;
}


em{
  font-style:normal;
  font-weight:400;
  padding:0.2em;
  color:#fff;
  background:#bb0000;
}


strong{
  font-weight:400;
  background:inherit;
  font-size:inherit;
  color:#ccc;
  margin-right:0.15em;
}

small{
  font-size:0.8em;
  margin:0;
  padding:0;
}

b{
  color:#a0a0a0;
  font-weight:400;
}


/* img ----------------------------------------------------------------- */

img.header{ /* "Vidu Gunaratna" */
  border:none;
  background:transparent;
  clear:none;
}


/* a ------------------------------------------------------------------ */

a.menu{
  display:table-cell;
  width:auto;
  color:#fff;
  background:transparent;
  text-decoration:none;
  border:0;
  padding:2px 15px;
  text-align:center;
}

a.menu:hover{
  color:#fff;
  background:#bb0000;
  text-decoration:none;
}

a.lang{
  display:table-cell;
  color:#fff;
  background:transparent;
  text-decoration:none;
  padding:2px 15px;
  border-left:5px solid #303030;
  text-align:center;
}

a.lang:hover{
  color:#fff;
  background:#bb0000;
  text-decoration:none;
}

div.intro-images{
  width:100%;
  margin:70px auto 0px auto;
  background-color:inherit;
}

img.intro{
  display: block;
  width:1088px;
  height:auto;
  margin:0 auto;
  background:#000;
  border: solid 1px #000;
}

img.awards{
  border:none;
}

img.bio{
  border:none;
}

img.social{
  display: inline;
  border:0;
  padding:0;
  margin-right:0.25em;
  height:2.0em;
  width:auto;
}

div.bio-image{
  display:block;
  float:left;
  clear:both;
  margin:0 10px 10px 0;
  padding:0 4px 35px 0;
  border:0;
}

div.photo-image{
  display: block;
  height:100%;
  margin:0 auto 80px auto;
  border:none;
}

div.photo-imagetitle{ /* nazev fotky */
  display: block;
  width: 700px;
  margin: 0 auto;
  padding:2px;
  text-align: center;
  color:inherit;
}

div.film-info{
  margin-top:1em;
}

div.film-teaser{
  text-align:center;
  margin:0 0 30px 0;
  border:none;
}

div.login{
  background:#FFF;
  padding-top:2em;
  padding-bottom:10em;
}

div.adminbar{
  overflow:hidden;
  clear:left;
  margin-bottom:0.5em;
  border-top:solid 1px #808080;
  text-align:right;
  font-size:0.8em;
}

div.inputcap{
  display:block;
  width:12em;
  background:#7f7f7f;
  color:#FFF;
  margin-top:1em;
  padding:0.15em 0.32em;
  border:none;
  font-size:0.9em;
}

div.message{
  background:#bb0000;
  color:#FFF;
  margin-bottom:1em;
  padding:0.2em;
}

div.confirm{
  overflow:hidden;
  clear:both;
  border-top:solid 1px #888;
  margin-bottom:0.5em;
  text-align:center;
  font-size:1em;
}

a{
  color:#ddd;
  background:inherit;
  text-decoration:none;
  vertical-align:inherit;
}

a:hover{
  color:#fff;
  background:inherit;
  text-decoration:none;
}

a.thumb{
  color:#7f7f7f;
  background:inherit;
  position:relative;
  top:0;
}

a.thumb:hover{
  color:#FFF;
  background:transparent;
}

a.navi{
  display:table-cell; /* style_ie.css !*/
  color:#000;
  background:transparent;
}

a.navi:hover{
  color:#bb0000;
  background:transparent;
}

a.footer{
  color:#fff;  
}

a.footer:hover{
  color:#fff;
  background:#bb0000;
}

a.admin{
  padding:0.5em;
  color:#fff;
  background:#888;
  margin-left:0.5em;
}

a.admin:hover{
  background:#bb0000;
}

img{
  border:solid 1px #bbbbbb;
  padding:0;
  margin:0;
  vertical-align:middle;
}


img.framed{ /* flickr/500px fotka */ 
  max-height:80% !important;
  max-height:80vh !important;
  max-width:1086px !important;
  width:auto;
  display:block;
  margin:0 auto;
  border:solid 2px #000;
  padding:0;
}

img.thumb{ /* obrazek v seznamu kolekci */
  display:block;
  object-fit:cover;
  clear:both;
  margin:0 0 10px 0;
  width:360px !important;
  height:360px !important;
  border:0;
}

img.px{
  border:none;
  display:block;
  margin:0 auto;
}

img.filmthumb{ /* obrazek filmove ikonky */
  position: relative;
  display:inline;
  clear:both;
  margin:0;
  border:0;
  background:#000;
  object-fit:cover;
  width:360px;
  height:203px;
}


img.filmposter{ /* titulni fotka k filmu */ 
  width:1088px;
  max-width:1088px;
  max-height:80%;
  display: block;
  margin: 0 auto;
  border:solid 1px #000;
  padding:0px;
}

img.admin{
  border:solid 2px #bb0000;
}

ul{
  margin:0 0 1.5em 2.5em;
  padding:0;
}

li{
  display:list-item;
  list-style:square outside;
  text-align:justify;
  line-height:1.5em; /* ma to smysl */
}


form{
  margin:0;
  padding:0;
}

input{
  border:solid 1px #7f7f7f;
  background:#EEE;
  color:#000;
  padding:0.2em;
  margin:0;
  vertical-align:baseline;
  font-family:"Open Sans", sans-serif;
  font-size:1.1em;
}

input.submit{ /* odesilaci tlacitko */
  margin-top:1.5em;
}

textarea{
  display:block;
  width:100%;
  height:16em;
  border:solid 1px #7f7f7f;
  background:#EEE;
  color:#000;
  padding:0.2em;
  margin:0;
  vertical-align:middle;
  font-size:1.1em;
  font-family:"Open Sans", sans-serif;
  line-height:1.4em;
}


select{
  font-family:"Open Sans", sans-serif;
  font-size:inherit;
  vertical-align:middle;
  padding:0;
}

table{
  border-collapse:collapse;
}

th{
  padding:0.15em;
  text-align:center;
}

td{
  border:solid 1px #DDD;
  padding:0.15em
}

hr.cleaner { /* ukoncuje matersky blok az za dolni hranou float bloku */
  display:block;
  clear:left;
  height:0px;
  margin:1px 0 0 0;
  padding:0;
  border:none;
  visibility: hidden;
}
